/***************************/
/******* CONFIG VARS *******/
/* -COLORS.SCSS */
/* DEFAULT COLORS VARS */
/* THEME COLORS VARS */
/* _TEXT.SCSS */
/* Font Library */
@font-face {
  font-family: 'NeutrifStudio';
  src: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.eot");
  src: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.eot?#iefix") format("embedded-opentype"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.woff2") format("woff2"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.woff") format("woff"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.ttf") format("truetype"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-bold.svg#youworkforthem") format("svg");
  font-weight: 800;
  font-style: normal; }

@font-face {
  font-family: 'NeutrifStudio';
  src: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.eot");
  src: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.eot?#iefix") format("embedded-opentype"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.woff2") format("woff2"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.woff") format("woff"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.ttf") format("truetype"), url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/font/neutrif-studio-regular.svg#youworkforthem") format("svg");
  font-weight: normal;
  font-style: normal; }

/* FONT PER LE ICONE */
/******* CONFIG MIXIN ******/
/* _MIXIN.SCSS */
/***************************/
/* MAIN */
/* BODY */
html {
  --webkit-overflow-scrolling: touch;
  cursor: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/img/pointer_black.png") 10 10, auto; }

html.bloccoscroll {
  overflow-y: hidden; }

html, body {
  font-size: 13px;
  line-height: 1.5em;
  letter-spacing: 0.03em;
  word-spacing: 0.07em;
  font-weight: 300;
  max-width: 100%;
  --webkit-overflow-scrolling: touch; }
  @media all and (min-width: 48em) {
    html, body {
      font-size: 14px; } }
  @media all and (min-width: 64.0625em) {
    html, body {
      font-size: 15px; } }
  @media all and (min-width: 78.75em) {
    html, body {
      font-size: 16px; } }

body {
  opacity: 0;
  transition: all 0.3s ease-in-out; }

body.pace-done {
  opacity: 1;
  transition: all 0.3s ease-in-out; }

body.bloccoscroll {
  overflow: hidden; }

body.about * {
  cursor: url("//claudiolarcher.com/wp-content/themes/wk_claudiolarcher_dev/img/pointer_white.png") 10 10, auto; }

/* CONTENUTI --- CONTENUTI --- CONTENUTI --- CONTENUTI --- CONTENUTI --- CONTENUTI --- CONTENUTI  */
#contenuti {
  position: relative;
  z-index: 3;
  margin-top: 80px;
  margin-bottom: 50px; }
  @media all and (min-width: 48em) {
    #contenuti {
      margin-top: 120px; } }
  @media all and (min-width: 64.0625em) {
    #contenuti {
      margin-top: 0;
      margin-bottom: 0; } }
  @media all and (min-width: 64.0625em) {
    #contenuti.single_project {
      margin-top: 150px; } }

.wrapper {
  width: 92vw;
  margin: 0 auto; }

.single_project .wk-slider {
  width: 60%; }

.single_project .wk-slider .slideimg {
  background-size: contain; }
